---
category: [Platform and Product Extensions/Workday Extend, Platform and Product Extensions, Administration & Integrations, Administration & Integrations/Custom Integrations & Apps, Platform and Product Extensions/Integration]
keyword: [Extend, monitor, troubleshoot, Orchestration Builder, Orchestrate, Orchestration]
nav: wcp_docs
parent_url: /wcp_docs/
title: Disable Verbose Logging for Orchestrations
layout: subsection
---

### Prerequisites

<a id="prereq_N1002B_N10028_N10001"></a>
-   Have a Developer, Collaborator, or Developer Support role.
-   Create an integrations app or an Extend app containing an orchestration.
-   Enable verbose logging.


### Context

<a id="context_N10045_N10028_N10001"></a>
Verbose logging can help you perform troubleshooting during development by providing additional information about code execution. Workday provides verbose logging for orchestrations through a user-friendly REST API. You can disable verbose logging at any time.

### Steps

1.  <a id="step_N1003A_N10037_N10028_N10001"></a>To disable verbose logging, send a `DELETE` request to the appropriate endpoint for your location:

    -   US: `https://api.us.wcp.workday.com/orchestrate/v1/apps/{appId}/orchestrations/{orchName}/debug/logging?tenantAlias={tenantAlias} HTTP/1.1`
    -   EMEA: `https://api.eu.wcp.workday.com/orchestrate/v1/apps/{appId}/orchestrations/{orchName}/debug/logging?tenantAlias={tenantAlias} HTTP/1.1`

    Replace the placeholders in the URL with these values:

    -   `{appID}`: the ID of the app containing the orchestration.
    -   `{orchName}`: the orchestration's name.
    -   `{tenantAlias}`: the tenant alias.

2.  <a id="step_N10075_N1004A_N10028_N10001"></a>Include this header in the `DELETE` request: `Authorization: Bearer {token}`.

    Replace `{token}` with your JSON Web Token (JWT).

    <b>Note:</b> To find the JWT, log in to the Workday Developer site and open your browser's Developer Console. Example: in Google Chrome, right-click in the browser window and click <b>Inspect</b>. Find a cookie named `wday-access-token` and copy the associated value. Example: in Google Chrome, cookies are in the <b>Storage</b> section under the <b>Application</b> heading. A JWT is valid for 1 hour. If your token expires, refresh the Developer site window to generate a new one.

3.  <a id="step_N1009B_N1004C_N10028_N10001"></a>If the request is successful, the API returns a `200 OK` response with an empty response body.


### Example

Sample request to disable verbose logging:

```
DELETE
https://api.us.wcp.workday.com/orchestrate/v1/apps/sampleapplication_ycjtxv/orchestrations/sample123/debug/logging?tenantAlias=superi-0d99072fedc1f3704 HTTP/1.1
Authorization: Bearer MiIsImtpZCI6IjIwkceirijlcdrnlfgdgkCI6IjCI6Ij
```

